docs

# ExceptionsOnlyLimiter

fun ExceptionsOnlyLimiter (defaultTooManyRequestsDelay: MilliSeconds = 1000)
Content copied to clipboard

## Parameters

defaultTooManyRequestsDelay

This parameter will be used in case of getting ClientRequestException with HttpStatusCode.TooManyRequests as a parameter for delay like it would be TooMuchRequestsException. The reason of it is that in ClientRequestException there is no information about required delay between requests